{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Creates a new webhook destination.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/aaa_account-id"}},"required":["account_id"],"additionalProperties":false},"body":{"type":"object","properties":{"name":{"$ref":"#/definitions/aaa_components-schemas-name"},"secret":{"$ref":"#/definitions/aaa_secret"},"url":{"$ref":"#/definitions/aaa_url"}},"required":["name","url"]}},"required":["path","body"],"additionalProperties":false,"definitions":{"aaa_account-id":{"description":"The account id","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]},"aaa_components-schemas-name":{"description":"The name of the webhook destination. This will be included in the request body when you receive a webhook notification.","type":"string","examples":["Slack Webhook"]},"aaa_secret":{"description":"Optional secret that will be passed in the `cf-webhook-auth` header when dispatching generic webhook notifications or formatted for supported destinations. Secrets are not returned in any API response body.","type":"string"},"aaa_url":{"description":"The POST endpoint to call when dispatching a notification.","type":"string","examples":["https://hooks.slack.com/services/Ds3fdBFbV/456464Gdd"]}}},"name":"Create a webhook","id":"cloudflare.notification-webhooks-create-a-webhook","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"},"body":{"name":"Slack Webhook","url":"https://hooks.slack.com/services/Ds3fdBFbV/456464Gdd"}},"maxRequests":1,"summary":false}}